#pragma once

namespace fn::gfx {

struct Quad {
    unsigned int vao = 0;
    unsigned int vbo = 0;
};

void quad_init(Quad& q);
void quad_draw(const Quad& q);
void quad_destroy(Quad& q);

} // namespace fn::gfx
